Re: Interface de Ubuntu 16.04 e hunspell

2016-05-20 Conversa Marcos Lans
Publicada a actualización para solventar o problema. Só hai que facer 
unha actualización normal do sistema.


On 13/05/16 21:47, Antón Méixome wrote:

O problema parece solucionado

https://bugs.launchpad.net/ubuntu/+source/libreoffice-dictionaries/+bug/1578821/comments/7

Fixen a proba de instalar os Proposed, actualicei e logo lancei o
configurador de idioma e todo foi ben

Instalación desde 0 outra vez.


O 07 maio 2016 00:40, Antón Méixome > escribiu:

Polo menos, a vantaxe é que se instala a versión de hunspell-gl-es
que corresponde coa que trae LibreOffice, a 13.10 que é a última
versión formal


O 07 maio 2016 00:37, Antón Méixome > escribiu:

É un problema ben grave desde o punto de vista a localización ao
galego.

A min tamén me funcionou a solución de Gunnar, hai que darlle as
grazas porque senón non se ve o traballo de localización
:-D

Info para unha solución máis definitiva e limpa. Estes son os
paquetes que non se poden instalar

hyphen-gl

mythes-gl

libreoffice-l10n-en-za

thunderbird-locale-gl

thunderbird-locale-en-gb

libreoffice-l10n-gl

libreoffice-l10n-en-gb

mythes-en-au

hunspell-gl-es

wgalician-minimos

libreoffice-help-en-gb

hyphen-en-gb

libreoffice-help-gl

hunspell-en-au

hunspell-en-ca

language-pack-gnome-gl

firefox-locale-gl

hunspell-gl



Tras facer a instalación manual deixei sen instalar estes

wgalician-minimos

hunspell-gl


SAIDA DO TERMINAL


secretaria@portatil:~$ sudo apt install language-pack-gl

[sudo] password for secretaria:

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gl language-pack-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1287 kB de arquivos.

Despois desta operación ocuparanse 5503 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl-base all 1:16.04+20160415 [1285 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl all 1:16.04+20160415 [1810 B]

Obtivéronse 1287 kB en 1s (1211 kB/s)

Seleccionando el paquete language-pack-gl-base previamente no
seleccionado.

(A ler a base de datos ... 207770 ficheros o directorios
instalados actualmente.)

Preparando para desempaquetar
.../language-pack-gl-base_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl-base (1:16.04+20160415) ...

Seleccionando el paquete language-pack-gl previamente no
seleccionado.

Preparando para desempaquetar
.../language-pack-gl_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl-base (1:16.04+20160415) ...

Generating locales (this might take a while)...

Generation complete.

Procesando os disparadores de bamfdaemon
(0.5.3~bzr0+16.04.20160415-0ubuntu1)...

Rebuilding /usr/share/applications/bamf-2.index...

secretaria@portatil:~$ sudo apt install language-pack-gnome-gl

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gnome-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gnome-gl language-pack-gnome-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1949 kB de arquivos.

Despois desta operación ocuparanse 9520 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl-base all 1:16.04+20160415 [1947 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl all 1:16.04+20160415 [1836 B]

Obtivéronse 1949 kB en 3s (624 kB/s)

Seleccionando o paquete language-pack-gnome-gl-base, que non se
seleccionara previamente.

(A ler a base de datos ... 207970 ficheiros ou directorios
instalados actualmente.)

Preparando o desempaquetado de
.../language-pack-gnome-gl-base_1%3a16.04+20160415_all.deb...


Re: Interface de Ubuntu 16.04 e hunspell

2016-05-13 Conversa Marcos Lans
Non sei se van facer unha actualización normal para o público en xeral 
que non ten activado o repositorio proposed pero deberían.


On 13/05/16 21:47, Antón Méixome wrote:

O problema parece solucionado

https://bugs.launchpad.net/ubuntu/+source/libreoffice-dictionaries/+bug/1578821/comments/7

Fixen a proba de instalar os Proposed, actualicei e logo lancei o
configurador de idioma e todo foi ben

Instalación desde 0 outra vez.


O 07 maio 2016 00:40, Antón Méixome > escribiu:

Polo menos, a vantaxe é que se instala a versión de hunspell-gl-es
que corresponde coa que trae LibreOffice, a 13.10 que é a última
versión formal


O 07 maio 2016 00:37, Antón Méixome > escribiu:

É un problema ben grave desde o punto de vista a localización ao
galego.

A min tamén me funcionou a solución de Gunnar, hai que darlle as
grazas porque senón non se ve o traballo de localización
:-D

Info para unha solución máis definitiva e limpa. Estes son os
paquetes que non se poden instalar

hyphen-gl

mythes-gl

libreoffice-l10n-en-za

thunderbird-locale-gl

thunderbird-locale-en-gb

libreoffice-l10n-gl

libreoffice-l10n-en-gb

mythes-en-au

hunspell-gl-es

wgalician-minimos

libreoffice-help-en-gb

hyphen-en-gb

libreoffice-help-gl

hunspell-en-au

hunspell-en-ca

language-pack-gnome-gl

firefox-locale-gl

hunspell-gl



Tras facer a instalación manual deixei sen instalar estes

wgalician-minimos

hunspell-gl


SAIDA DO TERMINAL


secretaria@portatil:~$ sudo apt install language-pack-gl

[sudo] password for secretaria:

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gl language-pack-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1287 kB de arquivos.

Despois desta operación ocuparanse 5503 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl-base all 1:16.04+20160415 [1285 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl all 1:16.04+20160415 [1810 B]

Obtivéronse 1287 kB en 1s (1211 kB/s)

Seleccionando el paquete language-pack-gl-base previamente no
seleccionado.

(A ler a base de datos ... 207770 ficheros o directorios
instalados actualmente.)

Preparando para desempaquetar
.../language-pack-gl-base_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl-base (1:16.04+20160415) ...

Seleccionando el paquete language-pack-gl previamente no
seleccionado.

Preparando para desempaquetar
.../language-pack-gl_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl-base (1:16.04+20160415) ...

Generating locales (this might take a while)...

Generation complete.

Procesando os disparadores de bamfdaemon
(0.5.3~bzr0+16.04.20160415-0ubuntu1)...

Rebuilding /usr/share/applications/bamf-2.index...

secretaria@portatil:~$ sudo apt install language-pack-gnome-gl

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gnome-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gnome-gl language-pack-gnome-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1949 kB de arquivos.

Despois desta operación ocuparanse 9520 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl-base all 1:16.04+20160415 [1947 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl all 1:16.04+20160415 [1836 B]

Obtivéronse 1949 kB en 3s (624 kB/s)

Seleccionando o paquete language-pack-gnome-gl-base, que non se
seleccionara previamente.

(A ler a base de datos ... 207970 ficheiros ou directorios
instalados actualmente.)

Preparando o desempaquetado de

Re: Interface de Ubuntu 16.04 e hunspell

2016-05-13 Conversa Antón Méixome
O problema parece solucionado

https://bugs.launchpad.net/ubuntu/+source/libreoffice-dictionaries/+bug/1578821/comments/7

Fixen a proba de instalar os Proposed, actualicei e logo lancei o
configurador de idioma e todo foi ben

Instalación desde 0 outra vez.


O 07 maio 2016 00:40, Antón Méixome  escribiu:

> Polo menos, a vantaxe é que se instala a versión de hunspell-gl-es que
> corresponde coa que trae LibreOffice, a 13.10 que é a última versión formal
>
>
> O 07 maio 2016 00:37, Antón Méixome  escribiu:
>
>> É un problema ben grave desde o punto de vista a localización ao galego.
>>
>> A min tamén me funcionou a solución de Gunnar, hai que darlle as grazas
>> porque senón non se ve o traballo de localización
>> :-D
>>
>> Info para unha solución máis definitiva e limpa. Estes son os paquetes
>> que non se poden instalar
>>
>> hyphen-gl
>>
>> mythes-gl
>>
>> libreoffice-l10n-en-za
>>
>> thunderbird-locale-gl
>>
>> thunderbird-locale-en-gb
>>
>> libreoffice-l10n-gl
>>
>> libreoffice-l10n-en-gb
>>
>> mythes-en-au
>>
>> hunspell-gl-es
>>
>> wgalician-minimos
>>
>> libreoffice-help-en-gb
>>
>> hyphen-en-gb
>>
>> libreoffice-help-gl
>>
>> hunspell-en-au
>>
>> hunspell-en-ca
>>
>> language-pack-gnome-gl
>>
>> firefox-locale-gl
>>
>> hunspell-gl
>>
>>
>> Tras facer a instalación manual deixei sen instalar estes
>>
>> wgalician-minimos
>>
>> hunspell-gl
>>
>>
>> SAIDA DO TERMINAL
>>
>>
>> secretaria@portatil:~$ sudo apt install language-pack-gl
>>
>> [sudo] password for secretaria:
>>
>> Lendo as listas de paquetes... Feito
>>
>> Construindo a árbore de dependencias
>>
>> Lendo a información do estado... Feito
>>
>> Se instalarán los siguientes paquetes adicionales:
>>
>> language-pack-gl-base
>>
>> Os seguintes paquetes NOVOS hanse instalar:
>>
>> language-pack-gl language-pack-gl-base
>>
>> 0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.
>>
>> Ten que recibir 1287 kB de arquivos.
>>
>> Despois desta operación ocuparanse 5503 kB de disco adicionais.
>>
>> Quere continuar? [S/n] S
>>
>> Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
>> language-pack-gl-base all 1:16.04+20160415 [1285 kB]
>>
>> Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
>> language-pack-gl all 1:16.04+20160415 [1810 B]
>>
>> Obtivéronse 1287 kB en 1s (1211 kB/s)
>>
>> Seleccionando el paquete language-pack-gl-base previamente no
>> seleccionado.
>>
>> (A ler a base de datos ... 207770 ficheros o directorios instalados
>> actualmente.)
>>
>> Preparando para desempaquetar
>> .../language-pack-gl-base_1%3a16.04+20160415_all.deb ...
>>
>> Desempaquetando language-pack-gl-base (1:16.04+20160415) ...
>>
>> Seleccionando el paquete language-pack-gl previamente no seleccionado.
>>
>> Preparando para desempaquetar
>> .../language-pack-gl_1%3a16.04+20160415_all.deb ...
>>
>> Desempaquetando language-pack-gl (1:16.04+20160415) ...
>>
>> A configurar language-pack-gl (1:16.04+20160415) ...
>>
>> A configurar language-pack-gl-base (1:16.04+20160415) ...
>>
>> Generating locales (this might take a while)...
>>
>> Generation complete.
>>
>> Procesando os disparadores de bamfdaemon
>> (0.5.3~bzr0+16.04.20160415-0ubuntu1)...
>>
>> Rebuilding /usr/share/applications/bamf-2.index...
>>
>> secretaria@portatil:~$ sudo apt install language-pack-gnome-gl
>>
>> Lendo as listas de paquetes... Feito
>>
>> Construindo a árbore de dependencias
>>
>> Lendo a información do estado... Feito
>>
>> Se instalarán los siguientes paquetes adicionales:
>>
>> language-pack-gnome-gl-base
>>
>> Os seguintes paquetes NOVOS hanse instalar:
>>
>> language-pack-gnome-gl language-pack-gnome-gl-base
>>
>> 0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.
>>
>> Ten que recibir 1949 kB de arquivos.
>>
>> Despois desta operación ocuparanse 9520 kB de disco adicionais.
>>
>> Quere continuar? [S/n] S
>>
>> Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
>> language-pack-gnome-gl-base all 1:16.04+20160415 [1947 kB]
>>
>> Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
>> language-pack-gnome-gl all 1:16.04+20160415 [1836 B]
>>
>> Obtivéronse 1949 kB en 3s (624 kB/s)
>>
>> Seleccionando o paquete language-pack-gnome-gl-base, que non se
>> seleccionara previamente.
>>
>> (A ler a base de datos ... 207970 ficheiros ou directorios instalados
>> actualmente.)
>>
>> Preparando o desempaquetado de
>> .../language-pack-gnome-gl-base_1%3a16.04+20160415_all.deb...
>>
>> Desempaquetando language-pack-gnome-gl-base (1:16.04+20160415)...
>>
>> Seleccionando o paquete language-pack-gnome-gl, que non se seleccionara
>> previamente.
>>
>> Preparando o desempaquetado de
>> .../language-pack-gnome-gl_1%3a16.04+20160415_all.deb...
>>
>> Desempaquetando language-pack-gnome-gl (1:16.04+20160415)...
>>
>> A configurar language-pack-gnome-gl (1:16.04+20160415) ...
>>
>> A configurar language-pack-gnome-gl-base (1:16.04+20160415) ...
>>
>> Procesando os disparadores de bamfdaemon
>> 

Re: Interface de Ubuntu 16.04 e hunspell

2016-05-06 Conversa Antón Méixome
Polo menos, a vantaxe é que se instala a versión de hunspell-gl-es que
corresponde coa que trae LibreOffice, a 13.10 que é a última versión formal


O 07 maio 2016 00:37, Antón Méixome  escribiu:

> É un problema ben grave desde o punto de vista a localización ao galego.
>
> A min tamén me funcionou a solución de Gunnar, hai que darlle as grazas
> porque senón non se ve o traballo de localización
> :-D
>
> Info para unha solución máis definitiva e limpa. Estes son os paquetes que
> non se poden instalar
>
> hyphen-gl
>
> mythes-gl
>
> libreoffice-l10n-en-za
>
> thunderbird-locale-gl
>
> thunderbird-locale-en-gb
>
> libreoffice-l10n-gl
>
> libreoffice-l10n-en-gb
>
> mythes-en-au
>
> hunspell-gl-es
>
> wgalician-minimos
>
> libreoffice-help-en-gb
>
> hyphen-en-gb
>
> libreoffice-help-gl
>
> hunspell-en-au
>
> hunspell-en-ca
>
> language-pack-gnome-gl
>
> firefox-locale-gl
>
> hunspell-gl
>
>
> Tras facer a instalación manual deixei sen instalar estes
>
> wgalician-minimos
>
> hunspell-gl
>
>
> SAIDA DO TERMINAL
>
>
> secretaria@portatil:~$ sudo apt install language-pack-gl
>
> [sudo] password for secretaria:
>
> Lendo as listas de paquetes... Feito
>
> Construindo a árbore de dependencias
>
> Lendo a información do estado... Feito
>
> Se instalarán los siguientes paquetes adicionales:
>
> language-pack-gl-base
>
> Os seguintes paquetes NOVOS hanse instalar:
>
> language-pack-gl language-pack-gl-base
>
> 0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.
>
> Ten que recibir 1287 kB de arquivos.
>
> Despois desta operación ocuparanse 5503 kB de disco adicionais.
>
> Quere continuar? [S/n] S
>
> Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
> language-pack-gl-base all 1:16.04+20160415 [1285 kB]
>
> Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
> language-pack-gl all 1:16.04+20160415 [1810 B]
>
> Obtivéronse 1287 kB en 1s (1211 kB/s)
>
> Seleccionando el paquete language-pack-gl-base previamente no seleccionado.
>
> (A ler a base de datos ... 207770 ficheros o directorios instalados
> actualmente.)
>
> Preparando para desempaquetar
> .../language-pack-gl-base_1%3a16.04+20160415_all.deb ...
>
> Desempaquetando language-pack-gl-base (1:16.04+20160415) ...
>
> Seleccionando el paquete language-pack-gl previamente no seleccionado.
>
> Preparando para desempaquetar
> .../language-pack-gl_1%3a16.04+20160415_all.deb ...
>
> Desempaquetando language-pack-gl (1:16.04+20160415) ...
>
> A configurar language-pack-gl (1:16.04+20160415) ...
>
> A configurar language-pack-gl-base (1:16.04+20160415) ...
>
> Generating locales (this might take a while)...
>
> Generation complete.
>
> Procesando os disparadores de bamfdaemon
> (0.5.3~bzr0+16.04.20160415-0ubuntu1)...
>
> Rebuilding /usr/share/applications/bamf-2.index...
>
> secretaria@portatil:~$ sudo apt install language-pack-gnome-gl
>
> Lendo as listas de paquetes... Feito
>
> Construindo a árbore de dependencias
>
> Lendo a información do estado... Feito
>
> Se instalarán los siguientes paquetes adicionales:
>
> language-pack-gnome-gl-base
>
> Os seguintes paquetes NOVOS hanse instalar:
>
> language-pack-gnome-gl language-pack-gnome-gl-base
>
> 0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.
>
> Ten que recibir 1949 kB de arquivos.
>
> Despois desta operación ocuparanse 9520 kB de disco adicionais.
>
> Quere continuar? [S/n] S
>
> Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
> language-pack-gnome-gl-base all 1:16.04+20160415 [1947 kB]
>
> Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
> language-pack-gnome-gl all 1:16.04+20160415 [1836 B]
>
> Obtivéronse 1949 kB en 3s (624 kB/s)
>
> Seleccionando o paquete language-pack-gnome-gl-base, que non se
> seleccionara previamente.
>
> (A ler a base de datos ... 207970 ficheiros ou directorios instalados
> actualmente.)
>
> Preparando o desempaquetado de
> .../language-pack-gnome-gl-base_1%3a16.04+20160415_all.deb...
>
> Desempaquetando language-pack-gnome-gl-base (1:16.04+20160415)...
>
> Seleccionando o paquete language-pack-gnome-gl, que non se seleccionara
> previamente.
>
> Preparando o desempaquetado de
> .../language-pack-gnome-gl_1%3a16.04+20160415_all.deb...
>
> Desempaquetando language-pack-gnome-gl (1:16.04+20160415)...
>
> A configurar language-pack-gnome-gl (1:16.04+20160415) ...
>
> A configurar language-pack-gnome-gl-base (1:16.04+20160415) ...
>
> Procesando os disparadores de bamfdaemon
> (0.5.3~bzr0+16.04.20160415-0ubuntu1)...
>
> Rebuilding /usr/share/applications/bamf-2.index...
>
> secretaria@portatil:~$ check-language-support
>
> firefox-locale-gl hunspell-en-au hunspell-en-ca hunspell-gl hunspell-gl-es
> hyphen-en-gb hyphen-gl libreoffice-help-en-gb libreoffice-help-gl
> libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-gl
> mythes-en-au mythes-gl thunderbird-locale-en-gb thunderbird-locale-gl
> wgalician-minimos
>
> secretaria@portatil:~$ sudo apt install hyphen-gl
>
> Lendo as listas de 

Re: Interface de Ubuntu 16.04 e hunspell

2016-05-06 Conversa Antón Méixome
É un problema ben grave desde o punto de vista a localización ao galego.

A min tamén me funcionou a solución de Gunnar, hai que darlle as grazas
porque senón non se ve o traballo de localización
:-D

Info para unha solución máis definitiva e limpa. Estes son os paquetes que
non se poden instalar

hyphen-gl

mythes-gl

libreoffice-l10n-en-za

thunderbird-locale-gl

thunderbird-locale-en-gb

libreoffice-l10n-gl

libreoffice-l10n-en-gb

mythes-en-au

hunspell-gl-es

wgalician-minimos

libreoffice-help-en-gb

hyphen-en-gb

libreoffice-help-gl

hunspell-en-au

hunspell-en-ca

language-pack-gnome-gl

firefox-locale-gl

hunspell-gl


Tras facer a instalación manual deixei sen instalar estes

wgalician-minimos

hunspell-gl


SAIDA DO TERMINAL


secretaria@portatil:~$ sudo apt install language-pack-gl

[sudo] password for secretaria:

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gl language-pack-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1287 kB de arquivos.

Despois desta operación ocuparanse 5503 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl-base all 1:16.04+20160415 [1285 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gl all 1:16.04+20160415 [1810 B]

Obtivéronse 1287 kB en 1s (1211 kB/s)

Seleccionando el paquete language-pack-gl-base previamente no seleccionado.

(A ler a base de datos ... 207770 ficheros o directorios instalados
actualmente.)

Preparando para desempaquetar
.../language-pack-gl-base_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl-base (1:16.04+20160415) ...

Seleccionando el paquete language-pack-gl previamente no seleccionado.

Preparando para desempaquetar
.../language-pack-gl_1%3a16.04+20160415_all.deb ...

Desempaquetando language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl (1:16.04+20160415) ...

A configurar language-pack-gl-base (1:16.04+20160415) ...

Generating locales (this might take a while)...

Generation complete.

Procesando os disparadores de bamfdaemon
(0.5.3~bzr0+16.04.20160415-0ubuntu1)...

Rebuilding /usr/share/applications/bamf-2.index...

secretaria@portatil:~$ sudo apt install language-pack-gnome-gl

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Se instalarán los siguientes paquetes adicionales:

language-pack-gnome-gl-base

Os seguintes paquetes NOVOS hanse instalar:

language-pack-gnome-gl language-pack-gnome-gl-base

0 anovados, 2 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 1949 kB de arquivos.

Despois desta operación ocuparanse 9520 kB de disco adicionais.

Quere continuar? [S/n] S

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl-base all 1:16.04+20160415 [1947 kB]

Rcb:2 http://es.archive.ubuntu.com/ubuntu xenial/main amd64
language-pack-gnome-gl all 1:16.04+20160415 [1836 B]

Obtivéronse 1949 kB en 3s (624 kB/s)

Seleccionando o paquete language-pack-gnome-gl-base, que non se
seleccionara previamente.

(A ler a base de datos ... 207970 ficheiros ou directorios instalados
actualmente.)

Preparando o desempaquetado de
.../language-pack-gnome-gl-base_1%3a16.04+20160415_all.deb...

Desempaquetando language-pack-gnome-gl-base (1:16.04+20160415)...

Seleccionando o paquete language-pack-gnome-gl, que non se seleccionara
previamente.

Preparando o desempaquetado de
.../language-pack-gnome-gl_1%3a16.04+20160415_all.deb...

Desempaquetando language-pack-gnome-gl (1:16.04+20160415)...

A configurar language-pack-gnome-gl (1:16.04+20160415) ...

A configurar language-pack-gnome-gl-base (1:16.04+20160415) ...

Procesando os disparadores de bamfdaemon
(0.5.3~bzr0+16.04.20160415-0ubuntu1)...

Rebuilding /usr/share/applications/bamf-2.index...

secretaria@portatil:~$ check-language-support

firefox-locale-gl hunspell-en-au hunspell-en-ca hunspell-gl hunspell-gl-es
hyphen-en-gb hyphen-gl libreoffice-help-en-gb libreoffice-help-gl
libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-gl
mythes-en-au mythes-gl thunderbird-locale-en-gb thunderbird-locale-gl
wgalician-minimos

secretaria@portatil:~$ sudo apt install hyphen-gl

Lendo as listas de paquetes... Feito

Construindo a árbore de dependencias

Lendo a información do estado... Feito

Os seguintes paquetes NOVOS hanse instalar:

hyphen-gl

0 anovados, 1 instalados, Vanse retirar 0 e deixar 46 sen anovar.

Ten que recibir 43,1 kB de arquivos.

Despois desta operación ocuparanse 370 kB de disco adicionais.

Rcb:1 http://es.archive.ubuntu.com/ubuntu xenial/main amd64 hyphen-gl all
1:5.1.0-1ubuntu2 [43,1 kB]

Obtivéronse 43,1 kB en 0s (127 kB/s)

Seleccionando o paquete hyphen-gl, que non se 

Re: Interface de Ubuntu 16.04 e hunspell

2016-05-06 Conversa Marcos Lans

A min funcionoume

On 07/05/16 00:00, Antón Méixome wrote:

Hai que probar a solución que dá o Gunnar Hjalmarsson (gunnarhj)


vou ver

O 05 maio 2016 23:03, Marcos Lans > escribiu:

Acabo de facer a instalación e pásame o mesmo. Cubrín un bug en
launchpad. Onde podedes facer achegas complementarias ou polo menos
premer na parte superior onde di «This bug affects you»

https://bugs.launchpad.net/ubuntu-translations/+bug/1578821



On 05/05/16 16:22, Manuel X. Lemos wrote:

Acabo de facer unha instalación limpa de Ubuntu 16.04 e mesmo
problema,
no meu caso fixen a instalación en castelán e ao tentar instalar o
galego da erro e non remata a instalación. Alguén reportou este
erro en
Launchpad?


O 25/04/16 15:09, Antón Méixome escribiu:

Alguén probou a instalar de 0 a Ubuntu 16.04?

Atopo un problema:

- A interface de idioma galego non se completa no proceso de
instalación
- Ao revisar a configuración de idioma, pide instalar unha
serie de
paquetes entre os que está hunspel-gl-es

  Sobre isto aínda instala o dicionario de mínimos que é
unha
auténtica rémora porque xa non existe tal normativa e
habería que
quitar ese paquete do medio.

- Non consigue instalar ese paquete de hunspell (que é o
corrector de
LibreOffice)
- Párase a instalación do galego no sistema.

Probei a instalar con synaptic pero tampouco vai. Seica ten
dependencias que non atopa.

Pode estar mal construído o paquete en Ubuntu?




___
proxecto mailing list
proxecto@trasno.net 
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto




___
proxecto mailing list
proxecto@trasno.net 
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto

___
proxecto mailing list
proxecto@trasno.net 
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto




___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto


___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto


Re: Interface de Ubuntu 16.04 e hunspell

2016-05-06 Conversa Antón Méixome
Hai que probar a solución que dá o Gunnar Hjalmarsson (gunnarhj)


vou ver

O 05 maio 2016 23:03, Marcos Lans  escribiu:

> Acabo de facer a instalación e pásame o mesmo. Cubrín un bug en launchpad.
> Onde podedes facer achegas complementarias ou polo menos premer na parte
> superior onde di «This bug affects you»
>
> https://bugs.launchpad.net/ubuntu-translations/+bug/1578821
>
>
>
> On 05/05/16 16:22, Manuel X. Lemos wrote:
>
>> Acabo de facer unha instalación limpa de Ubuntu 16.04 e mesmo problema,
>> no meu caso fixen a instalación en castelán e ao tentar instalar o
>> galego da erro e non remata a instalación. Alguén reportou este erro en
>> Launchpad?
>>
>>
>> O 25/04/16 15:09, Antón Méixome escribiu:
>>
>>> Alguén probou a instalar de 0 a Ubuntu 16.04?
>>>
>>> Atopo un problema:
>>>
>>> - A interface de idioma galego non se completa no proceso de instalación
>>> - Ao revisar a configuración de idioma, pide instalar unha serie de
>>> paquetes entre os que está hunspel-gl-es
>>>
>>>  Sobre isto aínda instala o dicionario de mínimos que é unha
>>> auténtica rémora porque xa non existe tal normativa e habería que
>>> quitar ese paquete do medio.
>>>
>>> - Non consigue instalar ese paquete de hunspell (que é o corrector de
>>> LibreOffice)
>>> - Párase a instalación do galego no sistema.
>>>
>>> Probei a instalar con synaptic pero tampouco vai. Seica ten
>>> dependencias que non atopa.
>>>
>>> Pode estar mal construído o paquete en Ubuntu?
>>>
>>>
>>>
>>>
>>> ___
>>> proxecto mailing list
>>> proxecto@trasno.net
>>> http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto
>>>
>>
>>
>>
>> ___
>> proxecto mailing list
>> proxecto@trasno.net
>> http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto
>>
>> ___
> proxecto mailing list
> proxecto@trasno.net
> http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto
>
___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto


Re: Interface de Ubuntu 16.04 e hunspell

2016-05-05 Conversa Marcos Lans
Acabo de facer a instalación e pásame o mesmo. Cubrín un bug en 
launchpad. Onde podedes facer achegas complementarias ou polo menos 
premer na parte superior onde di «This bug affects you»


https://bugs.launchpad.net/ubuntu-translations/+bug/1578821


On 05/05/16 16:22, Manuel X. Lemos wrote:

Acabo de facer unha instalación limpa de Ubuntu 16.04 e mesmo problema,
no meu caso fixen a instalación en castelán e ao tentar instalar o
galego da erro e non remata a instalación. Alguén reportou este erro en
Launchpad?


O 25/04/16 15:09, Antón Méixome escribiu:

Alguén probou a instalar de 0 a Ubuntu 16.04?

Atopo un problema:

- A interface de idioma galego non se completa no proceso de instalación
- Ao revisar a configuración de idioma, pide instalar unha serie de
paquetes entre os que está hunspel-gl-es

 Sobre isto aínda instala o dicionario de mínimos que é unha
auténtica rémora porque xa non existe tal normativa e habería que
quitar ese paquete do medio.

- Non consigue instalar ese paquete de hunspell (que é o corrector de
LibreOffice)
- Párase a instalación do galego no sistema.

Probei a instalar con synaptic pero tampouco vai. Seica ten
dependencias que non atopa.

Pode estar mal construído o paquete en Ubuntu?




___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto




___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto


___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto


Re: Interface de Ubuntu 16.04 e hunspell

2016-05-05 Conversa Manuel X. Lemos
Acabo de facer unha instalación limpa de Ubuntu 16.04 e mesmo problema,
no meu caso fixen a instalación en castelán e ao tentar instalar o
galego da erro e non remata a instalación. Alguén reportou este erro en
Launchpad?


O 25/04/16 15:09, Antón Méixome escribiu:
> Alguén probou a instalar de 0 a Ubuntu 16.04?
>
> Atopo un problema:
>
> - A interface de idioma galego non se completa no proceso de instalación
> - Ao revisar a configuración de idioma, pide instalar unha serie de
> paquetes entre os que está hunspel-gl-es
>
>  Sobre isto aínda instala o dicionario de mínimos que é unha
> auténtica rémora porque xa non existe tal normativa e habería que
> quitar ese paquete do medio.
>
> - Non consigue instalar ese paquete de hunspell (que é o corrector de
> LibreOffice)
> - Párase a instalación do galego no sistema.
>
> Probei a instalar con synaptic pero tampouco vai. Seica ten
> dependencias que non atopa.
>
> Pode estar mal construído o paquete en Ubuntu?
>
>
>
>
> ___
> proxecto mailing list
> proxecto@trasno.net
> http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto

___
proxecto mailing list
proxecto@trasno.net
http://lists.trasno.net/cgi-bin/mailman/listinfo/proxecto